Page MenuHomePhabricator

Name Asia Cache DC site
Closed, ResolvedPublic

Description

Give the site a name using our standard naming. It's a 5-letter code, first two letters are vendor, last 3 letters are nearby IATA (airport) code.

Event Timeline

BBlack created this task.Jan 23 2017, 5:26 PM
Restricted Application added a project: Operations. · View Herald TranscriptJan 23 2017, 5:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
BBlack moved this task from Triage to Asia Cache DC on the Traffic board.Jan 23 2017, 5:38 PM
Ottomata triaged this task as Normal priority.Mar 6 2017, 7:43 PM
revi added a subscriber: revi.Apr 20 2017, 7:24 AM
Dzahn added a subscriber: Dzahn.Sep 7 2017, 3:19 PM
BBlack closed this task as Resolved.Sep 26 2017, 4:23 PM
BBlack claimed this task.

eqsin is the site name (Vendor: Equinix, Airport: SIN )